#titPage{background-image:url(../img/care/bg_main_sp.jpg)}@media all and (min-width: 600px){#titPage{background-image:url(../img/care/bg_main_pc.jpg)}}#intro{padding:70px 15px 30px;background:#f9f9f9}@media all and (min-width: 600px){#intro{padding:0 0 80px}#intro .copy{text-align:center}}#about{padding:35px 15px}#about .set+.set{margin-top:30px}#about .set .img{margin-top:20px}@media all and (min-width: 600px){#about{padding:60px 0 70px}#about .set+.set{margin-top:40px}#about .set .box{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}#about .set .img{-ms-flex-preferred-size:530px;flex-basis:530px;margin-top:0}#about .set .txt{-ms-flex-preferred-size:510px;flex-basis:510px}}#detail{padding:30px 15px;background:#f9f9f9}#detail .set{margin-top:30px}#detail .bgBox{margin:20px -15px 0;padding:25px 15px;background:#e1eff8}#detail .bgBox .img+.heading{margin-top:20px}#detail .bgBox .heading{margin-bottom:15px;padding:15px 5px 11px 15px;border-left:5px solid #54c4f1;background:#fff}#detail .bgBox .heading .title01{line-height:1;margin-bottom:4px;font-size:1.5rem;letter-spacing:.2em}#detail .bgBox .heading .txt{font-size:1.2rem;letter-spacing:.2em}#detail .bgBox .imgBox{display:-webkit-box;display:-ms-flexbox;display:flex;margin-bottom:20px;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}#detail .bgBox .imgBox p{width:32%}#detail .bgBox .imgBox.box03 p{width:48%}#detail .whats{margin-top:20px}#detail .whats .title02{line-height:1;margin-bottom:10px;color:#54c4f1;font-weight:bold;font-size:1.4rem;letter-spacing:.1em}@media all and (max-width: 599px){#detail .whats .frame{padding:15px;background:#fff}}#detail .whats .frame .sub{margin-top:10px}#detail .whats .merit{margin-top:15px;padding:15px;border:2px solid #90c31f;background:#fff}#detail .whats .meritTit{font-weight:700;font-size:1.4rem;color:#90c31f}#detail .whats .meritList dt{margin-top:10px}#detail .whats .meritList dt.orange span{background:#ef7a00}#detail .whats .meritList dt.gray span{background:#888}#detail .whats .meritList dt span{display:inline-block;min-width:80px;text-align:center;color:#fff;font-weight:700}#detail .whats .txt{line-height:1.78}#detail .whats .list li{position:relative;padding-left:15px}#detail .whats .list li:before{position:absolute;content:'';display:block;top:6px;left:0;width:8px;height:8px;border-radius:50%}#detail .whats .list.blue li:before{background:#54c4f1}#detail .whats .list.orange li:before{background:#ef7a00}#detail .whats .list.gray li:before{background:#888}#detail .whats .note{margin-top:10px;padding:15px;background:#f3f3f3}@media all and (min-width: 600px){#detail{padding:65px 0}#detail .set{margin-top:60px}#detail .bgBox{margin:40px 0 0;padding:60px}#detail .bgBox .img+.heading{margin-top:60px}#detail .bgBox .heading{margin-bottom:30px;padding:20px 5px 13px 19px;border-left:10px solid #54c4f1}#detail .bgBox .heading .title01{display:inline-block;line-height:1;margin-bottom:0;font-size:1.9rem;vertical-align:top}#detail .bgBox .heading .txt{display:inline-block;line-height:1;margin-left:23px;padding:2px 0 2px 20px;border-left:1px dotted #aaa9a9;font-size:1.5rem;vertical-align:top;letter-spacing:.2em}#detail .whats{margin-top:30px;padding:40px;background:#fff}#detail .whats .title02{font-size:1.7rem}#detail .whats .list li:before{top:8px}#detail .whats .merit{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;margin-top:30px;padding:25px 30px}#detail .whats .meritTit{-ms-flex-preferred-size:100%;flex-basis:100%;font-size:1.7rem}#detail .whats .meritList{-ms-flex-preferred-size:50%;flex-basis:50%}#detail .whats .meritList dt{margin-top:15px;margin-bottom:10px}#detail .whats .meritList dt span{min-width:100px}#detail .whats .note{-ms-flex-preferred-size:100%;flex-basis:100%;max-width:866px;margin-top:15px;padding:15px 20px;box-sizing:border-box}}

.care-items {
    margin-top: 1em;
    padding: 15px;
    background: #fff;
}
.care-title {
    font-weight: 500;
    font-size: 1.4rem;
}
.care-box {
    margin-top: 2em;
}
.care-item {
    margin-bottom: 1em;
}
.care-item-list {
    margin-top: 1em;
}
.care-item-list li {
    margin: 0 1em;
}

@media all and (min-width: 600px){
    .care-items {
        margin-top: 1.5em;
    }
    .care-title {
        font-weight: 500;
        font-size: 1.7rem;
    }
    .care-box {
        margin-top: 3em;
    }
    .care-item {
        margin-bottom: 1.5em;
    }
    .care-item-list {
        margin-top: 1em;
    }
    .care-item-list li {
        margin: 0 1em;
    }
}